import { request } from "@/utils/request.js";

/**
 * Center通用接口
 */
export default {
  /**
   * 获取游戏权限
   * @returns
   */
  getMainGameOptionsApi(params = {}) {
    return request({
      url: "v1/center/common/getMainGameOptions",
      method: "get",
      params,
    });
  },
};
